body {
    box-sizing: border-box;
    margin: 0;
    font-family: 'Nunito', sans-serif;
}
.container {
    max-width: 1160px;
    margin: 0 auto;
}
.header_color {
    background-image: url(./image/header/background.header.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding-top: 20px;
}
.header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 20px;
}
.info {
    display: flex;
    align-items: center;
}
.info_tel,
.info_mail {
    padding: 8px;
    background: #F4AB00;
    margin-right: 12px;
}
.info_number {
    font-size: 16px;
    margin-right: 20px;
}
.info_link {
    font-size: 15px;
}
.info_number,
.info_link {
    line-height: 28px;
    color: #FFFFFF;
}
.social_fb {
    padding-right: 17px;
}
.social_twitter {
    padding-right: 15px;
}
.social_linkidin {
    padding-right: 16px;
}
.seo {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #FFFFFF;
    border-radius: 10px;
}
.seo_img {
    margin-left: 16px;
}
.seo_menu {
    display: flex;
    align-items: center;
}
.seo_menu-item {
    margin: 35px 15px;
}
.seo_menu-link {
    cursor: pointer;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #232425;
}
.seo_button {
    background: #F4AB00;
    border-radius: 32px;
    font-weight: 400;
    font-size: 13px;
    line-height: 19px;
    text-align: center;
    color: #FFFFFF;
    padding: 11px 26px;
    margin-right: 15px;
    cursor: pointer;
}
.seo_marketing {
    margin-top: 105px;
    display: flex;
    position: relative;
}
.marketing {
    margin-inline: 260px 126px;
}
.marketing_title {
    font-size: 60px;
    line-height: 70px;
    color: #FFFFFF;
    margin-bottom: 41px;
}
.marketing_title-color {
    color: #F4AB00;
}
.marketing_text {
    font-size: 18px;
    line-height: 34px;
    color: #FFFFFF;
    margin-bottom: 25px;
}
.marketing_button {
    font-size: 16px;
    line-height: 22px;
    text-align: center;
    color: #FFFFFF;
    background: #F4AB00;
    border-radius: 32px;
    padding: 15px 46px;
    cursor: pointer;
    margin-bottom: 236px;
}
.development_img {
    margin-right: 27px;
    margin-bottom: 200px;
}
.seo_marketing::before {
    background: #F4AB00;
    width: 40px;
    height: 40px;
    content: "";
    position: absolute;
    right: 15px;
    bottom: 166px;
}
.seo_marketing::after {
    position: absolute;
    width: 10px;
    height: 10px; 
    border-top: 1px solid #FFFFFF;
    border-right: 1px solid #FFFFFF;
    content: "";
    right: 30px;
    bottom: 178px;
    display: inline-block;
    transform: rotate(315deg);
}
.header_bottom {
    width: 100%;
    padding-top: -1px;
}
.strategy {
    background: #FFFFFF;
    box-shadow: 9px 9px 35px rgba(56, 11, 113, 0.1);
    border-radius: 10px;
    display: flex;
    transform: translateY(-243px);
}
.strategy_content {
    display: flex;
    padding-top: 99px;
}
.strategy_info {
    display: grid;
    margin-inline: 80px 90px;
}
.info_subtitle {
    font-size: 19px;
    line-height: 30px;
    color: #F4AB00;
    padding-bottom: 20px;
}
.info_title {
    font-size: 42px;
    line-height: 56px;
    color: #2C1258;
    padding-bottom: 26px;
}
.info_text {
    font-size: 18px;
    line-height: 34px;
    color: #604B83;
    padding-bottom: 95px;
    width: 470px;
}
.link {
    margin-bottom: 66px;
}
.link_digital,
.search_digital {
    display: flex;
    justify-content: center;
    margin-right: 140px;
}
.digital_img {
    width: 86px;
    height: 86px;
    margin-right: 24px;
}
.content_title {
    font-size: 19px;
    line-height: 30px;
    color: #2C1258;
    margin-bottom: 9px;
}
.content_text {
    font-size: 15px;
    line-height: 28px;
    color: #604B83;
}
.pageGoogle {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}
.pageGoogle_img {
    margin-right: 80px;
}
.pageGoogle_content {
    width: 490px;
    margin-bottom: 174px;
}
.pageGoogle_subtitle {
    font-size: 20px;
    line-height: 30px;
    color: #F4AB00;
    margin-bottom: 20px;
}
.pageGoogle_title {
    font-size: 42px;
    line-height: 56px;
    color: #2C1258;
    margin-bottom: 26px;
}
.pageGoogle_text {
    font-size: 18px;
    line-height: 34px;
    color: #604B83;
    margin-bottom: 25px;
}
.pageGoogle_list {
    grid-column: 2/2;
    grid-row: 2/4;
    position: relative;
}
.pageGoogle_list-mark {
    list-style-position: inside;
    column-count: 2;
    list-style-type: none;
    height: 228px;
}
.pageGoogle_list-item {
    display: flex;
    align-items: center;
    margin-bottom: 14px;
}

.pageGoogle_list-img {
    margin-right: 19px;
    height: 12px;
}
.pageGoogle_list-text {
    font-size: 16px;
    line-height: 28px;
    color: #2C1258;
}
.agency {
    display: flex;
}
.agency_content {
    margin-right: 70px;
}
.agency_subtitle {
    font-size: 20px;
    line-height: 30px;
    color: #F4AB00;
    margin-bottom: 19px;
}
.agency_title {
    font-size: 42px;
    line-height: 56px;
    color: #2C1258;
    margin-bottom: 26px;
}
.agency_text {
    font-size: 18px;
    line-height: 34px;
    color: #604B83;
    margin-bottom: 25px;
}
.agency_info {
    display: flex;
}
.agency_statistics {
    display: flex;
    background: #F6F1FF;
    border-radius: 10px;
    margin-right: 25px;
    width: 253px;
}
.agency_img {
    background: #604B83;
    margin: 25px 21px 25px 25px;
}
.agency_img_satisfaction {
    padding: 20px 18px;
}
.agency_img-conversion {
    padding: 18px;
}
.agency_img-info {
    display: grid;
}
.agency_interest {
    font-size: 28px;
    line-height: 36px;
    color: #2C1258;
    margin-bottom: 1px;
    margin-top: 24px;
}
.agency_subtext {
    font-size: 15px;
    line-height: 28px;
    color: #2C1258;
    margin-bottom: 25px;
}
.agency_img-center {
    margin-bottom: 80px;
}
.optimization_content {
    background: #6425CB;
}
.optimization_img {
    width: 100%;
}
.optimization {
    display: flex;
}
.optimization_info {
    width: 433px;
    margin: 255px 56px 256px 0;
}
.optimization_title {
    font-size: 42px;
    line-height: 56px;
    color: #FFFFFF;
    margin-bottom: 26px;
}
.optimization_text {
    font-size: 18px;
    line-height: 34px;
    color: #FFFFFF;
    margin-bottom: 25px;
}
.optimization_button {
    font-size: 16px;
    line-height: 22px;
    text-align: center;
    color: #FFFFFF;
    cursor: pointer;
    background: #F4AB00;
    border-radius: 32px;
    padding: 15px 50px;
}
.optimization_details {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    column-gap: 30px;
    row-gap: 30px;
    height: 666px;
    margin-top: 100px;
}
.optimization_details-techniques,
.optimization_details-recordings,
.optimization_details-testing,
.optimization_details-investment {
    background: #FFFFFF;
    box-shadow: 0px 1px 6px rgba(0, 0, 0, 0.1);
    border-radius: 4px;
    position: relative;
    width: 318px;
    height: 286px;
}
.optimization_techniques,
.optimization_recordings,
.optimization_testing,
.optimization_investment {
    padding: 34px 39px 50px 35px;
}
.techniques_title,
.recordings_title,
.testing_title,
.investment_title {
    font-size: 20px;
    line-height: 30px;
    color: #2C1258;
    margin-top: 24px;
    margin-bottom: 14px;
}
.techniques_text,
.recordings_text,
.testing_text,
.investment_text {
    font-size: 15px;
    line-height: 28px;
    color: #604B83;
}
.optimization_details-recordings {
    margin-top: 30px;
}
.services_title {
    font-size: 42px;
    line-height: 56px;
    text-align: center;
    color: #2C1258;
    padding-top: 70px;
    padding-bottom: 31px;
}
.services {
    background: #E5E5E5;
}
.services_list {
    display: flex;
    justify-content: space-between;
    text-align: center;
}
.services_list-item {
    width: 165px;
    height: 110px;
    background: #FFFFFF;
    box-shadow: 0px 20px 60px rgba(0, 0, 0, 0.05);
    position: relative;
}
.services_list-item::after {
    position: absolute;
    display: inline-block;
    width: 25px;
    height: 25px;
    content: "";
    background: #F4AB00;
    left: calc(50% - 25px/2 + 1px);
    top: calc(50% - 25px/2 + 52.5px);
}
.services_list-img {
    margin: 26px 70px 14px;
}
.services_list-title {
    font-size: 16px;
    line-height: 16px;
    color: #2C1258;
}
.active {
    background: #F4AB00;
    box-shadow: 0px 20px 60px rgba(0, 0, 0, 0.05);
    color: #FFFFFF;
}
.services_seo {
    display: flex;
    padding-bottom: 71px;
}
.services_marketing {
    margin-top: 140px;
    margin-right: 160px;
}
.services_marketing-title {
    font-size: 34px;
    line-height: 54px;
    color: #2C1258;
    padding-bottom: 15px;
}
.services_marketing-text {
    font-size: 18px;
    line-height: 34px;
    color: #604B83;
    padding-bottom: 20px;
}
.marketing_info {
    padding-bottom: 43px;
}
.marketing_vector {
    display: flex;
    align-items: center;
    padding-bottom: 13px;
}
.marketing_img {
    padding-inline: 8px 17px;
    width: 15px;
    height: 15px;
}
.vector_text {
    font-size: 16px;
    line-height: 28px;
    color: #2C1258;
}
.services_marketing-button {
    background: #F4AB00;
    border-radius: 32px;
    font-size: 16px;
    line-height: 22px;
    text-align: center;
    color: #FFFFFF;
    padding: 15px 46px;
    cursor: pointer;
}
.services_img {
    padding-top: 90px;
}
.seoWorking {}
.seoWorking_top {
    width: 100%;
}
.seoWorking_content {
    background: #421B81;
}
.seoWorking_title {
    padding-top: 58px;
    font-size: 42px;
    line-height: 56px;
    text-align: center;
    color: #FFFFFF;
    padding-bottom: 44px;
}
.seoWorking_title-color {
    color: #F4AB00;
}
.seoWorking_subtitle {
    font-size: 18px;
    line-height: 9px;
    text-align: center;
    color: #FFFFFF;
}
.seoWorking_analysis {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 89px;
    padding-bottom: 97px;
}
.seoWorking_business {
    width: 245px;
    position: relative;
}
.seoWorking_business-line::before {
    background: rgba(255, 255, 255, 0.3);
    width: 267px;
    height: 2px;
    position: absolute;
    content: "";
    top: 22px;
    right: 220px;
}
.seoWorking_business-line::after {
    background: rgba(255, 255, 255, 0.3);
    width: 267px;
    height: 2px;
    position: absolute;
    content: "";
    top: 22px;
    left: 220px;
}
.business_img {
    padding-bottom: 26px;
    padding-left: 95px;
}
.business_title {
    font-size: 20px;
    line-height: 30px;
    text-align: center;
    color: #FFFFFF;
    padding-bottom: 13px;
}
.business_text {
    font-size: 16px;
    line-height: 28px;
    text-align: center;
    color: #FFFFFF;
}
.seoWorking_bottom {
    margin-bottom: 60px;
    width: 100%;
}
.team_title {
    font-size: 42px;
    line-height: 56px;
    text-align: center;
    color: #2C1258;
    padding-bottom: 11px;
}
.team_subtitle {
    font-size: 18px;
    line-height: 34px;
    text-align: center;
    color: #604B83;
}
.team_people {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    padding-bottom: 140px;
}
.people {
    display: flex;
    align-items: center;
    padding-top: 60px;
}
.people_img {
    padding-right: 24px;
}
.people_title {
    font-size: 19px;
    line-height: 30px;
    color: #2C1258;
}
.people_subtitle {
    font-size: 15px;
    line-height: 24px;
    color: #604B83;
}
.pricing_content {
    background: #6425CB;
}
.pricing_img {
    width: 100%;
}
.pricing_title {
    font-size: 38px;
    line-height: 56px;
    color: #FFFFFF;
    text-align: center;
    padding-bottom: 14px;
}
.pricing_subtitle {
    font-size: 18px;
    line-height: 34px;
    color: #FFFFFF;
    text-align: center;
    padding-bottom: 60px;
}
.pricing_plans {
    display: flex;
    justify-content: space-between;
    align-items: center;
    text-align: center;
    padding-bottom: 110px;
    /* position: relative; */
}
.plans_silver,
.plans_gold,
.plans_platinum {
    width: 360px;
    background: #FFFFFF;
    box-shadow: 0px 15px 30px rgba(255, 255, 255, 0.04);
    border-radius: 15px;
    padding-top: 40px;
    position: relative;
}
.plans_gold::before {
    content: "Popular";
    color: #FFFFFF;
    background: #EB5757;
    width: 100px;
    height: 0;
    position: absolute;
    top: 16px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-top: 16px solid #EB5757;
    border-bottom: 16px solid #EB5757;
    border-right: 9px solid white;
}
.silver {
    font-size: 22px;
    line-height: 30px;
    color: #F4AB00;
    padding-bottom: 3px;
}
.silver_price {
    font-size: 50px;
    line-height: 36px;
    color: #5B25B3;
    padding-right: 80px;
}
.silver_block {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    padding-inline: 73px;
    padding-bottom: 20px;
}
.silver_currentsy {
    padding-right: 90px;
    font-size: 20px;
    line-height: 26px;
    color: #5B25B3;
}
.silver_term {
    font-size: 20px;
    line-height: 26px;
    color: #5B25B3;
}
.silver_info {
    position: relative;
    padding-bottom: 71px;
}
.silver_item {
    padding-top: 23px;
    display: flex;
}
.silver_img {
    width: 12px;
    height: 12px;
    padding-inline: 39px 19px;
    padding-top: 5px;
}
.silver_list {
    font-size: 15px;
    line-height: 25px;
    color: #604B83;
}
.plans_button {
    font-size: 16px;
    line-height: 22px;
    text-align: center;
    color: #2C1258;
    border: 2px solid #2C1258;
    border-radius: 32px;
    background: #FFFFFF;
    box-shadow: 0px 15px 30px rgba(255, 255, 255, 0.04);
    padding: 16px 40px;
    margin-bottom: 51px;
    cursor: pointer;
}
.plans_button:hover {
    background: #F4AB00;
    color: #FFFFFF;
    border: none;
}
.say {
    margin-top: 109px;
}
.say_title {
    font-size: 42px;
    line-height: 56px;
    text-align: center;
    letter-spacing: 1px;
    color: #2C1258;
    padding-bottom: 21px;
}
.say_item {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 30px;
}
.say_info {
    display: grid;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.say_text {
    font-size: 24px;
    line-height: 43px;
    text-align: center;
    color: #604B83;
    width: 703px;
    padding-bottom: 24px;
}
.say_content {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 11px;
}
.say_name {
    font-size: 19px;
    line-height: 30px;
    color: #604B83;
    padding-bottom: 1px;
}
.say_position {
    font-size: 15px;
    line-height: 24px;
    color: #604B83;
    position: relative;
}
.say_position::before {
    position: absolute;
    content: "";
    width: 7px;
    height: 7px;
    left: calc(50% - 7px/2 - 13.5px);
    top: 40px;
    background: rgba(34, 34, 34, 0.4);
}
.say_position::after {
    position: absolute;
    content: "";
    width: 7px;
    height: 7px;
    left: calc(50% - 7px/2 + 13.5px);
    top: 40px;
    background: #222222;
}
.say_slide {
    font-size: 14px;
    line-height: 20px;
    color: #333333;
    position: relative;
    padding-bottom: 287px;
}
.say_networks::before {
    width: 1160px;
    height: 1px;
    background: #E9E9E9;
    position: absolute;
    content: "";
    margin-top: -128px;
}
.say_networks {
    display: flex;
    justify-content: space-around;
    padding-bottom: 87px;
}
.news_content {
    background: #E5D8FA;
    padding-bottom: 140px;
}
.news_img  {
    width: 100%;
}
.news_info {
    padding-top: 89px;
    text-align: center;
}
.news_title {
    font-size: 42px;
    line-height: 56px;
    color: #2C1258;
    padding-bottom: 11px;
}
.news_subtitle {
    font-size: 18px;
    line-height: 34px;
    color: #604B83;
    padding-bottom: 50px;
}
.news_case {
    display: flex;
    justify-content: space-between;
    padding-bottom: 60px;
}
.case_reviews {
    background: #FFFFFF;
    width: 376px;
}
.case_title {
    font-size: 12px;
    line-height: 12px;
    text-transform: uppercase;
    color: #604B83;
    padding: 28px 22px 28px 0;
    position: relative;
}
.case_title-reviews::after {
    width: 4px;
    height: 4px;
    left: calc(50% - 4px/2 + 27px);
    top: calc(50% - 4px/2 - 0.08px);
    background: rgba(36, 108, 255, 0.4);
    position: absolute;
    content: "";
}
.case_title-news::after {
    width: 4px;
    height: 4px;
    left: calc(50% - 4px/2 + 19px);
    top: calc(50% - 4px/2 - 0.08px);
    background: rgba(36, 108, 255, 0.4);
    position: absolute;
    content: "";
}
.case_title-technology::after {
    width: 4px;
    height: 4px;
    left: calc(50% - 4px/2 + 41.5px);
    top: calc(50% - 4px/2 - 0.08px);
    background: rgba(36, 108, 255, 0.4);
    position: absolute;
    content: "";
}
.case_title-top::after {
    width: 4px;
    height: 4px;
    left: calc(50% - 4px/2 + 31px);
    top: calc(50% - 4px/2 - 0.08px);
    background: rgba(36, 108, 255, 0.4);
    position: absolute;
    content: "";
}
.case_text {
    font-size: 22px;
    line-height: 34px;
    text-align: center;
    color: #2C1258;
    padding-bottom: 28px;
    padding-inline: 35px;
}
.hobby_title {
    display: flex;
    justify-content: center;
    align-items: center;
}
.news_button {
    font-size: 16px;
    line-height: 22px;
    text-align: center;
    color: #2C1258;
    padding: 16px 42px;
    border: 2px solid #2C1258;
    border-radius: 32px;
    background: #E5D8FA;
    cursor: pointer;
}
.touch {
    background: #2C1258;
    padding-top: 109px;
}
.touch_content {
    text-align: center;
}
.touch_title {
    font-size: 42px;
    line-height: 56px;
    color: #FFFFFF;
    padding-bottom: 11px;
}
.touch_subtitle {
    font-size: 18px;
    line-height: 34px;
    text-align: center;
    color: #FFFFFF;
    padding-bottom: 100px;
}
.touch_img {
    width: 100%;
}
.touch_info {
    display: flex;
    justify-content: space-between;
    transform: translateY(-175px);
}
.touch_get {
    background: #FFFFFF;
    box-shadow: 0px 15px 30px rgba(0, 0, 0, 0.07);
    border-radius: 16px;
    width: 368px;
}
.get_img {
    padding: 40px 160px 20px;
}
.get_title {
    font-size: 20px;
    line-height: 30px;
    text-align: center;
    color: #2C1258;
    padding-bottom: 15px;
}
.get_img-address {
    padding: 40px 164px 20px;
}
.get_text {
    font-size: 15px;
    line-height: 28px;
    text-align: center;
    color: #604B83;
    padding-bottom: 37px;
}
.form {
    position: relative;
}
.form_content {
    display: flex;
    padding-bottom: 110px;
}
.form_img {
    padding-right: 79px;
}
.form_enquiry {
    width: 552px;
}
.enquiry_title {
    font-size: 42px;
    line-height: 56px;
    color: #2C1258;
    padding-bottom: 16px;
}
.enquiry_text {
    font-size: 18px;
    line-height: 34px;
    color: #604B83;
    padding-bottom: 25px;
}
.enquiry_link {
    font-size: 18px;
    line-height: 34px;
    color: #F4AB00;
}
.enquiry_user {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    row-gap: 25px;
    column-gap: 23px;
    padding-bottom: 25px;
}
.user_info {
    font-size: 18px;
    line-height: 34px;
    color: #604B83;
    background: #FFFFFF;
    border: 1px solid rgba(44, 18, 88, 0.1);
    border-radius: 5px;
    padding: 9px 20px;
    cursor: pointer;
}
.user_info-massage {
    grid-column: 1/-1;
    padding-bottom: 62px;
}
.enquiry_btn {
    font-weight: 700;
    font-size: 18px;
    line-height: 34px;
    color: #FFFFFF;
    padding: 12px 50px;
    background: #F4AB00;
    border-radius: 32px;
    cursor: pointer;
}
.form::after {
    border: 1px solid rgba(44, 18, 88, 0.1);
    width: 100%;
    content: "";
    position: absolute;
}
.footer {
    position: relative;
}
.footer_content::after {
    position: absolute;
    content: "";
    background: #DFDFDF;
    width: 1160px;
    height: 1px;
    top: 335px;
}
.footer_content {
    display: flex;
    padding-top: 71px;
    padding-bottom: 96px;
}
.footer_seo {
    padding-right: 90px;
}
.footer_seo-img {
    padding-bottom: 25px;
}
.footer_seo-text {
    font-size: 15px;
    line-height: 28px;
    color: #604B83;
    width: 205px;
}
.footer_link {
    display: grid;
    padding-right: 74px;
}
.footer_link-title,
.footer_services-title,
.footer_touch-title,
.footer_follow-title {
    font-size: 19px;
    line-height: 30px;
    color: #2C1258;
    padding-bottom: 15px;
}
.link_item {
    font-size: 16px;
    line-height: 28px;
    color: #2C1258;
    padding-bottom: 10px;
}
.footer_services {
    display: grid;
    padding-right: 106px;
}
.services_item {
    font-size: 16px;
    line-height: 28px;
    color: #2C1258;
    padding-bottom: 10px;
}
.footer_touch {
    padding-right: 52px;
}
.footer_touch-content {
    display: flex;
    padding-bottom: 15px;
}
.content_img {
    padding-inline: 5px 17px;
    width: 15px;
    height: 23px;
}
.touch_content-text {
    font-size: 16px;
    line-height: 25px;
    color: #604B83;
}
.follow_content {
    display: flex;
    justify-content: space-between;
}
.footer_info {
    display: flex;
    justify-content: space-between;
    padding-bottom: 41px;
}
.footer_left {
    display: flex;
}
.footer_left_text {
    padding-right: 10px;
    font-size: 14px;
    line-height: 26px;
    color: #604B83;
}
.footer_right {
    display: flex;
}
.footer_right-text {
    padding-right: 2px;
    font-size: 14px;
    line-height: 26px;
    color: #604B83;
}
.footer_right-color {
    font-size: 14px;
    line-height: 26px;
    color: #F4AB00;
}